
Tooltron - Task #506

Mount Tooltron Boards

05/25/2009 07:32 PM - Kevin Woo

Status: Fixed Start date: 05/25/2009

Priority: Normal Due date:  

Assignee: Paul Desiderio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Create good mount points for tooltron with cabling hookups for the AC and RS422.

History

#1 - 08/05/2009 04:22 PM - Dan Shope

- Assignee changed from Dan Shope to Paul Desiderio

#2 - 03/05/2010 01:28 AM - Kevin Woo

- Status changed from Assigned to Fixed
